:root {
    --color-0: #c6d8c0;
    --color-1: #5c9735;
    --color-2: #141a0f;
    --color-3: #4d4f48;
    --color-4: #f4f6f3;
    --color-5: #ffffff;
    --color-6: #768471;
    --color-7: #141a0f;
    --color-8: #f4f6f3;
}


footer .flex-footer {
    display: flex;
    flex-wrap: nowrap;

}

footer .flex-footer .footer-item {
    width: 100%;
}

footer .flex-footer .footer-item h4 {
    border-bottom: 2px solid var(--color-0);
    width: 95%;
    padding-bottom: 5px;
    color: var(--color-2);
}

footer .flex-footer .footer-item ul {
    padding: 0;
    text-indent: 25px;
}

footer .flex-footer .footer-item ul li {
    list-style: none;
    width: 100%;
}

footer .flex-footer .footer-item ul li a {
    text-decoration: none;
    color: var(--color-7);
}

footer .flex-footer .footer-item ul li a:hover {
    color: var(--color-1);
}

footer .copyright {
    padding: 15px 0;
}

/* ipad */
@media screen and (min-width:767px) and (max-width:1023px) {
    footer .flex-footer {
        display: block;
    }
}

@media screen and (max-width:767px) {
    footer .flex-footer {
        display: block;
    }
    footer .flex-footer .footer-item ul {
        padding: 0;
        text-indent: 0;
    }
    footer .copyright {
        font-size: 12px;
        text-align: center;
    }
}